How to install libgimp2.0 on Debian Unstable (Sid)